<?php
#=
//dans la trad html, il ne faudra pas utiliser htmlentities pour les constantes JS_xxx
define('JS_NO_REP_PROF','Pas de réponse des professeurs...'); //pas de trad avec les entities
define('JS_PAS_ASSEZ_REP',"Il n\'y a pas suffisamment de réponses positives.");
define('JS_ITEM_OBTENU','Item obtenu !');
define('JS_VOIR_REPONSES','Voir les réponses...');
define('JS_PAS_DEMANDE','Pas demandé.');
define('JS_AUCUN_COCHE',"Aucun élément n\'a été coché !");
define('JS_TU_NE_PEUX','Tu ne peux');
define('JS_VOUS_NE_POUVEZ','Vous ne pouvez');
define('JS_PLUS_COCHER'," plus cocher d\'items pour l\'instant !");
define('JS_COCHE',' coché ');
define('JS_ITEMS_LIMITE',' items alors que la limite actuelle est ');
define('JS_TU_AS','Tu as');
define('JS_VOUS_AVEZ','Vous avez');
define('PAS_LANGUE_DEFINIE','Pas de langue définie, demandez à votre professeur !');
define('PARAM_ABSENT','Paramètre eleve_id absent !');
define('ETAT_ACTUEL_ITEMS','Etat actuel de mes items :');
define('ACQUIS','Acquis');
define('EN_COURS','En cours');
define('NON_ACQUIS','Non acquis');
define('CLIQUER_NO',"Cliquer sur le n° pour aller directement à l\'item");
define('ITEM_OBTENU','Item obtenu');
define('DEMANDE_COURS','Demande en cours');
define('OUI','oui');
define('NON','non');
?>